<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 2</a><a class="prev" href="JB1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB3.html">&gt;</a>
</div></div>
<div class="section chapter JB JB2 fra_bjc fra" dir="ltr" lang="fr" data-id="JB2" data-nextid="JB3" data-previd="JB1">
<div class="c">2</div>
<div class="p">
		<div class="s">Deuxième attaque de Satan</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB2_1" class="v JB2_1" data-id="JB2_1">Or il arriva un jour que les fils d'Elohîm vinrent pour se présenter devant YHWH, Satan<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> vint aussi au milieu d'eux pour se présenter devant YHWH.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB2_2" class="v JB2_2" data-id="JB2_2">YHWH dit à Satan : D'où viens-tu ? Satan répondit à YHWH en disant : Je viens de courir çà et là sur la Terre, et de m'y promener.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB2_3" class="v JB2_3" data-id="JB2_3">YHWH dit à Satan : As-tu fixé ton cœur sur mon serviteur Job ? Il n'y a personne comme lui sur la Terre. C'est un homme parfait et droit, craignant Elohîm, et se détournant du mal, et qui demeure toujours ferme dans son intégrité, quoique tu m'aies incité contre lui pour le détruire sans cause<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB2_4" class="v JB2_4" data-id="JB2_4">Et Satan répondit à YHWH en disant : Peau pour peau ! Tout ce qu'un homme possède, il le donne pour son âme.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB2_5" class="v JB2_5" data-id="JB2_5">Mais étends maintenant ta main, et frappe ses os et sa chair<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Te bénira-t-il en face ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB2_6" class="v JB2_6" data-id="JB2_6">YHWH dit à Satan : Voici, il est dans ta main : seulement, fais attention à son âme !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB2_7" class="v JB2_7" data-id="JB2_7">Ainsi Satan sortit de devant YHWH, et frappa Job d'un mauvais ulcère, depuis la plante de ses pieds jusqu'au sommet de la tête.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB2_8" class="v JB2_8" data-id="JB2_8">Job prit un tesson pour se gratter et s'assit sur la cendre<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<div class="s">Réaction de Job et de sa femme</div>
		<span class="v-num v-9">9&nbsp;</span><span id="JB2_9" class="v JB2_9" data-id="JB2_9">Et sa femme lui dit : Tu tiens toujours ferme dans ton intégrité ? Bénis<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> Elohîm et meurs !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB2_10" class="v JB2_10" data-id="JB2_10">Et il lui dit : Tu parles comme parlerait une de ces insensées ! Nous recevons d'Elohîm ce qui est bon, et nous n'en recevrions pas aussi ce qui est mauvais<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ? En tout cela, Job ne pécha pas par ses lèvres.</span>

		<div class="s">Job et ses trois amis</div>
		<span class="v-num v-11">11&nbsp;</span><span id="JB2_11" class="v JB2_11" data-id="JB2_11">Or trois des amis intimes de Job, Éliphaz de Théman, Bildad de Shouah et Tsophar de Naama, ayant appris que tout ce mal lui était arrivé, vinrent chacun de son lieu, après s'être convenus ensemble d'un jour pour venir lui présenter leurs condoléances et le consoler.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB2_12" class="v JB2_12" data-id="JB2_12">Ayant de loin levé les yeux, ils ne le reconnurent pas, et ils élevèrent la voix et pleurèrent. Ils déchirèrent chacun sa robe et jetèrent de la poussière vers le ciel, au-dessus de leur tête.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB2_13" class="v JB2_13" data-id="JB2_13">Et ils s'assirent par terre avec lui, pendant 7 jours et 7 nuits, et aucun d'eux ne lui dit une parole, car ils voyaient que sa douleur était très grande.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Za. 3:1-2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:3</a><span class="text">Job 9:17.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:5</a><span class="text">Job 19:20.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:8</a><span class="text">Jé. 6:26 ; Jon. 3:6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:9</a><span class="text">Job 1:11.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:10</a><span class="text">Es. 45:7 ; Am. 3:6 ; La. 3:37.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB3.html">&gt;</a>
</div></div>
</body>
</html>